/* ---- */
/* REXX program to uninstall MIKE5SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE5SKN90>')
Call SysDeRegisterObjectClass ('MIKE5SKN90')

SAY ' '
SAY '  MIKE5SKN.INF successfully removed ...'
SAY ' '

Return

